Dependencias incump...
 
Notificaciones
Eliminar todas
[ BIENVENIDO  - POR FAVOR LEE LAS REGLAS DE DISCUSIÓN DEL FORO - CLIC AQUÍ - ENCUENTRA O COMPARTE SOLUCIONES ]

RECUERDA, EL FORO NO ES SOLO PARA HACER PREGUNTAS, TAMBIÉN PARA AYUDAR A OTROS SI CONOCES LA SOLUCIÓN

SI EXPERIMENTAS PROBLEMAS DE VISUALIZACIÓN EN EL FORO POR FAVOR LIMPIA EL CACHÉ DE TU NAVEGADOR

Dependencias incumplidas al instalar desde la terminal


Osmar Gamba
Respuestas: 1
Registrado
Iniciante del hilo
(@osmargamba)
Nuevo(a) Integrante
Registrado: hace 2 años

Soy nuevo en esta distro y tengo el problema que cuando intento instalar algo desde la terminal me sale este error

Dependencias incumplidas. Intente «apt --fix-broken install» sin paquetes (o especifique una solución).

Ya ejecute el comando sugerido en esa linea y no me permite hacer nada aun

al tratar de instalar deepin repair me resulta esto

The following packages have unmet dependencies:
firmware-linux : Depends: firmware-linux-free but it is not installed
firmware-linux-nonfree : Depends: firmware-misc-nonfree (= 20180518-1) but it is not installed
Depends: firmware-amd-graphics (= 20180518-1) but it is not installed

Alguno de ustedes sabe como puedo solucionar este problema

 

Editado por el administrador: Reemplazado título con "ayuda" por uno más descriptivo.

Respuesta
Etiquetas del Hilo
4 Respuestas
2 Respuestas
Céssar
Moderador
(@ppjc72)
Registrado: hace 3 años

Integrante Estimado
Respuestas: 150

que tal, haga lo que dice el mensaje solo que anteponiendo sudo, es decir,

sudo apt --fix-broken install, esto hará que se corrija.

posteriormente vuelva a instalar el paquete que desee.

 

Respuesta
Car
 Car
Moderador
(@car)
Registrado: hace 3 años

Integrante Honorable
Respuestas: 721

Purga firmware-linux  es cierto rompe dependencias respecto de firmware-linux-free. para que instalas eso. que quieres hacer?

Respuesta
Эли
Respuestas: 1643
Admin
(@eli)
Integrante Admirado
Registrado: hace 3 años

Estimado @osmargamba es bastante criptico su problema, le preguntaría:

¿que es lo que esta tratando de instalar y de donde lo bajo?

¿Ha agregado algún repositorio a su sistema a parte del que viene por defecto? Si la repuesta es si, ¿podría por favor mostrar una toma de pantalla de su sources.list?

¿Como exactamente trato de instalar Deepin Repair?

Le aconsejaría instalar Stacer y pedir que haga una limpieza completa del sistema y quizás también tratar el siguiente comando:

sudo apt autoremove

Después de haber hecho estas cosas intente de nuevo lo que estaba tratando de instalar a ver si tiene un resultado mas satisfactorio.

Suerte.

Respuesta
BeRn DcF
Respuestas: 1
Registrado
(@berndcf)
Nuevo(a) Integrante
Registrado: hace 1 año

En la interfaz gráfica ve al Gestor de Paquetes de Synaptics, después en filtros-rotos, estarán las dependencias incumplidas, las seleccionas para desinstalar, le das aplicar y listo

Respuesta
Comparte: